* { box-sizing: border-box; } body {margin: 0;}#iv4xc{display:none;}#ik227{display:none;}#ifr2y{display:none;}#iewkj{background-color:#000000;}#if4k5{background-color:#f5f5f5;}#i4waw{color:black;max-width:100%;height:auto;}#i2al7{color:red;}#i4bm9{width:90%;height:5px;margin:30px auto;background-color:#ff0000;}#i9lad{width:90%;height:5px;margin:30px auto;background-color:#ff0000;}
  .product-accordion {
    border-top: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    background: #ffffff;
  }
  .product-accordion .accordion-title {
    display: block;
    font-weight: 300;
    background: linear-gradient(45deg, black, red) !important;
    border-bottom: 2px solid #7d7d7d;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    cursor: pointer;
    padding: 15px 20px;
    position: relative;
    color: white;
  }
  .product-accordion .accordion-title.title-light {
    background-color: #c9c9c9;
    border-bottom: 2px solid #9d9d9d;
  }
  .product-accordion .accordion-title .title-arrow {
    display: block;
    position: absolute;
    right: 20px;
    top: 15px;
    transition: all ease-in 0.2s;
    -webkit-transition: all ease-in 0.2s;
    -ms-transition: all ease-in 0.2s;
    -0-transition: all ease-in 0.2s;
  }
  .product-accordion.active .accordion-title .title-arrow {
    transform: rotate(180deg);
  }
  .product-accordion .argument {
    display: none;
    border-bottom: 1px solid #d7d7d7;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding: 20px;
  }
  .product-accordion.block-1 .argument {
    display: block;
  }
